@charset "UTF-8";

/**
 *	
 *	Apply Style： collection
 *	Style Name： /css/collecton/style.css
 *	
 */

/*------------------------------------------
 *	container,section,共通タイトル
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}

.section .sec-ttl {
	margin:0 0 23px 0;	
}

.section .contents-ttl {
	margin:0 0 20px 0;	
}

/*------------------------------------------
 *	sec-collection
------------------------------------------*/
.sec-collection .img-main {
	width:898px;
	height:423px;
	background:url(/resonya/imgs/collection/img_main.jpg) 0 0 no-repeat;
	margin:0 0 65px 0;
	text-indent:-9999px;
}

.sec-collection .summary {
	color:#404040;
	font-size:18px;
	line-height:1.6;
	margin:0 0 20px 0;
}

.sec-collection .poster-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.poster-list li {
	-webkit-flex:0 0 202px;
	-ms-flex:0 0 202px;
	-o-flex:0 0 202px;
	flex:0 0 202px;
	margin:0 30px 45px 0;
}

.poster-list li:nth-child(4n) {
	margin:0 0 45px 0;
}

.poster-list li .img {
	border:1px solid #dad5b5;
	background:#f6f3e3;
	text-align:center;
	height:202px;
}

.poster-list li .img-landscape {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-align-items:center;
	-ms-align-items:center;
	-o-align-items:center;
	align-items:center;
}

.poster-list li .img img {
	height:100%;
	width:auto;
}

.poster-list li .img-landscape img {
	height:auto;
	width:100%;	
}

.poster-list li .ttl-poster {
	font-size:18px;
	margin:10px 0 0 0;
	text-align:center;
	line-height:1.5;
}

.poster-list li > a {
	display:block;
	-webkit-transition:opacity 0.3s ease 0s;
	transition:opacity 0.3s ease 0s;
}

.poster-list li > a:hover {
	opacity:0.7;
}

.poster-list li a {
	color:#009c53;
	text-decoration:underline;	
}

.poster-list li a:visited {
	color:#009c53;
	text-decoration:underline;	
}

.poster-list li a:hover {
	color:#ff9200;
	text-decoration:none;	
}

.poster-list li .ico-zoom {
    height:13px;
    margin:0 0 -1px 5px;
    width: 13px;
	display:inline-block;
	background:url(/resonya/imgs/collection/ico_zoom.png) 0 0 no-repeat;
	background-size:13px 13px;
}

.poster-list li .ttl-poster a:hover+.ico-zoom {
	background:url(/resonya/imgs/collection/ico_zoom_on.png) 0 0 no-repeat;
	background-size:13px 13px;
}

.sec-collection .ttl-sub {
	padding:0 0 0 40px;
	height:29px;
	background:url(/resonya/imgs/collection/ico_ttl.jpg) 0 center no-repeat;
	background-size:31px 29px;
	font-size:21px;
	font-size:2.1rem;
	color:#009c53;
	font-weight:bold;
	margin:0 0 15px 0;
	line-height:29px;
}

.sec-goods .summary {
	margin:0;
}

.sec-collection .goods-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
	margin:30px 0 0 0;
}

.goods-list li {
	-webkit-flex:0 0 260px;
	-ms-flex:0 0 260px;
	-o-flex:0 0 260px;
	flex:0 0 260px;
	margin:0 59px 50px 0;
}

.goods-list li:nth-child(3n) {
	margin:0 0 50px 0;
}

.goods-list li .ttl-goods {
	font-size:18px;
	margin:15px 0 0 0;
	text-align:center;
	line-height:1.3;
	color:#404040;
	font-weight:bold;
}

.goods-list li .ttl-goods .font-small {
	font-size:14px;
	line-height:1.3;
	font-weight:normal;
}
.txt-attention {
	font-size: 16px;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-collection {
	font-size:22px;
	font-size:2.2rem;
}

.sec-poster .btn-link-collection {
	margin:45px 0 97px 0;
}

.sec-goods .btn-link-collection {
	margin:0 0 33px 0;
}

.btn-link-collection a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:30px;
	padding:17px 0 17px 0;
	width:560px;
	border:3px solid #ed6d34;
	font-weight:bold;
}

.btn-link-collection a:hover {
	background-position:96% center;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	container,section,共通タイトル
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}

.section .sec-ttl {
	margin:0 0 20px 0;	
}

.section .contents-ttl {
	margin:0 0 20px 0;	
}

/*------------------------------------------
 *	sec-collection
------------------------------------------*/
.sec-collection .img-main {
	width:100%;
	background:url(/resonya/imgs/collection/img_main_mobile.jpg) center top no-repeat;
	background-size:contain;
	margin:0 0 70px 0;
	padding:84.64% 0 0 0;
	height:0;
}

.sec-collection .summary {
	font-size:18px;
	line-height:1.5;
	margin:0 0 25px 0;
}

.poster-list li {
	-webkit-flex:0 0 46%;
	-ms-flex:0 0 46%;
	-o-flex:0 0 46%;
	flex:0 0 46%;
	margin:0 8% 25px 0;
}

.poster-list li:nth-child(2n) {
	margin:0 0 25px 0;
}

.poster-list li:nth-child(4n) {
	margin:0 0 25px 0;
}

.poster-list li .img {
	height:155px;
	overflow:hidden;
}

.poster-list li .ttl-poster {
	font-size:18px;
	margin:10px 0 0 0;
	line-height:1.5;
}

.poster-list li > a:hover {
	opacity:1;
}

.poster-list li a:hover {
	color:#009c53;
	text-decoration:underline;	
}

.poster-list li .ttl-poster a:hover+.ico-zoom {
	background:url(/resonya/imgs/collection/ico_zoom.png) 0 0 no-repeat;
	background-size:13px 13px;
}

.sec-collection .txt-attention {
	font-size:12px;
	font-size:1.2rem;
	line-height:1.4;	
}

.sec-collection .ttl-sub {
	padding:0 0 0 36px;
	height:26px;
	background:url(/resonya/imgs/collection/ico_ttl.jpg) 0 center no-repeat;
	background-size:27px 26px;
	font-size:16px;
	font-size:1.6rem;
	color:#009c53;
	font-weight:bold;
	margin:0 0 17px 0;
	line-height:26px;
}

.sec-collection .goods-list {
    display:block;
	margin:25px 0 0 0;
}

.goods-list li {
	margin:0 0 30px 0;
	text-align:center;
}

.goods-list li:nth-child(3n) {
	margin:0 0 30px 0;
}

.goods-list li .ttl-goods {
	font-size:18px;
	margin:10px 0 0 0;
	text-align:center;
	line-height:1.3;
	color:#404040;
}

.goods-list li .ttl-goods .font-small {
	font-size:11px;
	font-size:1.1rem;
	line-height:1.3;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-collection {
	font-size:18px;
	line-height:1.3;
}

.sec-poster .btn-link-collection {
	font-size:15px;
}

.sec-poster .btn-link-collection {
	margin:25px 0 80px 0;
}

.sec-goods .btn-link-collection {
	margin:0 0 40px 0;
}

.btn-link-collection a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:34px;
	padding:16px 25px 16px 0;
	width:100%;
	box-sizing:border-box;
	font-weight:bold;
	border:none;
}

.btn-link-collection a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border:none;
}


}